SDL_GetTicks(3)

NAME
SDL_GetTicks - Get the number of milliseconds since SDL library initialization.

SYNOPSIS
#include <SDL3/SDL_timer.h>

Uint64 SDL_GetTicks(void);

RETURN VALUE
Returns an unsigned 64-bit value representing the number of milliseconds since the SDL library initialized.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.